.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bfa27d1b-46b3-cf5d-9e21-d561ae546844 {
height: 0px !important;
}
.lfr-layout-structure-item-bfa27d1b-46b3-cf5d-9e21-d561ae546844 {
line-height: 0px;
}.lfr-layout-structure-item-3a16ce58-cb7b-bcf5-2bd6-0d0c9aad9394 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4cb29538-12b3-c7b9-80c8-9bf30891ec9c {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e2c5df9-0dd3-333a-20ff-ab054953a182 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-952258d1-4e30-8be3-ccd6-d75c222d5e58 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85e25fb6-f43e-9709-8966-0fea1f3dce4d {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-164227f7-9a44-53d9-29c6-ea59b7fbc614 {
height: 0px !important;
}
.lfr-layout-structure-item-164227f7-9a44-53d9-29c6-ea59b7fbc614 {
line-height: 0px;
}.lfr-layout-structure-item-d666b9d0-8842-60a2-d4bc-72f7ef0eb242 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48dd7988-eaf7-8f24-5c31-6be5b60b9b46 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9050ecce-ecac-92b7-75fa-6e7dfecf3fa5 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4fbcd10-2bbc-1d5a-b255-53d2cac150f5 {
height: 0px !important;
}
.lfr-layout-structure-item-e4fbcd10-2bbc-1d5a-b255-53d2cac150f5 {
line-height: 0px;
}.lfr-layout-structure-item-79762765-fdcb-b557-3b3b-41aa915b88c6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00dd7c24-2b7a-7345-c110-85ce7cc20c65 {
height: 0px !important;
}
.lfr-layout-structure-item-00dd7c24-2b7a-7345-c110-85ce7cc20c65 {
line-height: 0px;
}.lfr-layout-structure-item-ed3db39e-856f-1945-d825-293f1ef5be75 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab7b407d-0ae8-a12e-b2dc-2d5e94a24c49 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-323ac7bc-faf4-b7fe-a689-97dde8618111 {
height: 0px !important;
}
.lfr-layout-structure-item-323ac7bc-faf4-b7fe-a689-97dde8618111 {
line-height: 0px;
}.lfr-layout-structure-item-077cfa2e-f17c-e10a-f0d0-135cd52a1e4d {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e42684c-e1d9-2aa5-9ca0-229f9c45405a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-214fcc4f-e981-4dc5-e322-1140a1bedac0 {
height: 0px !important;
}
.lfr-layout-structure-item-214fcc4f-e981-4dc5-e322-1140a1bedac0 {
line-height: 0px;
}.lfr-layout-structure-item-ea416b04-8c79-3f16-b62a-8f05eea41005 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d6573d6-425f-e0a6-fdb3-783448d74fe7 {
height: 0px !important;
}
.lfr-layout-structure-item-9d6573d6-425f-e0a6-fdb3-783448d74fe7 {
line-height: 0px;
}.lfr-layout-structure-item-bf8f6000-c9b3-7997-7e82-850326ad91c3 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0447dc0-4947-66ed-a725-f9fa69b5eb4b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1c25a50-0065-3546-babe-093f23d451ab {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-beece6bf-72b8-c928-7610-c47ffe5c8067 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0277606a-f22b-7a13-a0cb-93e2e4cf9f81 {
height: 0px !important;
}
.lfr-layout-structure-item-0277606a-f22b-7a13-a0cb-93e2e4cf9f81 {
line-height: 0px;
}.lfr-layout-structure-item-8ef9deb7-49f4-75d3-ce7e-52733e2e687a {
height: 0px !important;
}
.lfr-layout-structure-item-8ef9deb7-49f4-75d3-ce7e-52733e2e687a {
line-height: 0px;
}.lfr-layout-structure-item-afb70598-3766-11cc-ecf5-9e49d51aadfc {
max-width: 65rem !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c7e71df8-879e-8fd6-38c9-02f1ce0fbc4c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ded4e11-86a6-2e07-92fb-631ee3b0dc66 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb1a83cd-a5bc-7860-8234-794b79521d4f {
height: 0px !important;
}
.lfr-layout-structure-item-cb1a83cd-a5bc-7860-8234-794b79521d4f {
line-height: 0px;
}.lfr-layout-structure-item-48dc8a25-935b-7570-f265-07f6ad887f93 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3577f24c-4abc-9f62-8170-9c63fea20590 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-471a2ced-7a39-90d2-81c8-04b1dce743d6 {
height: 0px !important;
}
.lfr-layout-structure-item-471a2ced-7a39-90d2-81c8-04b1dce743d6 {
line-height: 0px;
}.lfr-layout-structure-item-25024098-f59d-8b95-14e9-9ae66d8ddb5a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c37a3f5c-9ef8-f616-81e8-583aaa4dc36c {
height: 0px !important;
}
.lfr-layout-structure-item-c37a3f5c-9ef8-f616-81e8-583aaa4dc36c {
line-height: 0px;
}.lfr-layout-structure-item-502f9362-e0d9-c065-3038-fc99de9a88c1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d616269d-922f-b39f-d60f-dc575ab6be6b {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ac6f5ae-e8fb-2e33-f96f-9bc50836ed51 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9d5a9b6-1a9f-3e8d-95a5-32695402b075 {
height: 0px !important;
}
.lfr-layout-structure-item-b9d5a9b6-1a9f-3e8d-95a5-32695402b075 {
line-height: 0px;
}.lfr-layout-structure-item-84229ebd-3641-f707-a5ec-59a8eb3c776f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd6ef58c-e3f3-f8d0-bdc0-fcd4a2eb1dd5 {
height: 0px !important;
}
.lfr-layout-structure-item-dd6ef58c-e3f3-f8d0-bdc0-fcd4a2eb1dd5 {
line-height: 0px;
}.lfr-layout-structure-item-486f9c53-1925-a19a-9f2a-fa2a921f3bb2 {
height: 0px !important;
}
.lfr-layout-structure-item-486f9c53-1925-a19a-9f2a-fa2a921f3bb2 {
line-height: 0px;
}.lfr-layout-structure-item-56e64658-d723-0d50-9832-8b2fa7c3217d {
height: 0px !important;
}
.lfr-layout-structure-item-56e64658-d723-0d50-9832-8b2fa7c3217d {
line-height: 0px;
}.lfr-layout-structure-item-56daab70-3099-de4b-f98e-b5cf87f01829 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e3b71d0-2740-a0be-a940-3e0861e18259 {
height: 0px !important;
}
.lfr-layout-structure-item-3e3b71d0-2740-a0be-a940-3e0861e18259 {
line-height: 0px;
}.lfr-layout-structure-item-82a6ae66-9b1a-2375-09e0-6dea5fbe62fa {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9834eac-9f54-e83a-6167-96c2d2d8c954 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e395ebc8-ea80-423c-4cee-d69da224ddae {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2dd8e082-9cde-2d95-4cc8-27bcd291a707 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4db7affc-3137-e310-8f6b-3f7b883434b5 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a32ca50c-0592-9d62-b4fb-ad21b5c96e16 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0501b0da-bdfd-feeb-3ed5-458e331256a7 {
height: 0px !important;
}
.lfr-layout-structure-item-0501b0da-bdfd-feeb-3ed5-458e331256a7 {
line-height: 0px;
}.lfr-layout-structure-item-1afd4f00-2792-57d2-19f9-b0a859ea35d2 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f810a291-cb50-e096-6a2c-7c485aa8edcf {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d27d4f70-c367-aa5a-b414-1a0d00cd8ac7 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cdc1809-6609-37fc-b2e2-a118aee83df7 {
height: 0px !important;
}
.lfr-layout-structure-item-2cdc1809-6609-37fc-b2e2-a118aee83df7 {
line-height: 0px;
}.lfr-layout-structure-item-cd37146d-8bf6-e03c-1b0b-a3f5dcd2ca78 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4600a994-adf7-07da-1072-1f4ba4849cef {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92e3bea8-c741-ec84-f966-2c416890eb35 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8cc7ce1-c64d-741d-a26f-9f2491e813c7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-363b8981-cee0-e96c-c489-1f9af950fab1 {
height: 0px !important;
}
.lfr-layout-structure-item-363b8981-cee0-e96c-c489-1f9af950fab1 {
line-height: 0px;
}.lfr-layout-structure-item-15bf5321-8847-be18-0076-189c20f43299 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c53ecb40-1de6-b241-7150-5e5c5c5e5b3c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6bf8155-0347-4afb-ab61-122e01c1f808 {
height: 0px !important;
}
.lfr-layout-structure-item-57b2916e-0a67-ebf6-00aa-2c11a1bd6b08 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08ad8c0d-e110-68a0-25c2-304a0a9c4efc {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8992afd-6b0e-4851-0715-cf747944bb40 {
height: 0px !important;
}
.lfr-layout-structure-item-a8992afd-6b0e-4851-0715-cf747944bb40 {
line-height: 0px;
}.lfr-layout-structure-item-b9e2a8c9-7d18-6a8a-2317-c57fde39f1de {
height: 0px !important;
}
.lfr-layout-structure-item-b9e2a8c9-7d18-6a8a-2317-c57fde39f1de {
line-height: 0px;
}.lfr-layout-structure-item-abfdd8c8-dc18-b88b-825a-d6271602eb58 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d428e5d4-f69c-0100-c133-87aa09d509fb {
height: 0px !important;
}
.lfr-layout-structure-item-d428e5d4-f69c-0100-c133-87aa09d509fb {
line-height: 0px;
}.lfr-layout-structure-item-a8975f33-5334-3a9b-e366-d35b20a2e1f5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c86b1f72-ae52-3271-73c6-b99b26b579ec {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe81c9e2-7327-02ab-54d8-3d2608bd3e01 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-628867b6-7c32-8b9a-18bf-fc5bd215fa54 {
max-width: 65rem !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17002a6c-2e72-bab8-e735-71d4e8c45abf {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ebe646f-62c0-f029-6c26-139646051dc1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59624d08-fab4-cd59-a877-ed4e687bf757 {
height: 0px !important;
}
.lfr-layout-structure-item-59624d08-fab4-cd59-a877-ed4e687bf757 {
line-height: 0px;
}.lfr-layout-structure-item-bd6d39e2-89e1-07dc-1ecd-2a091ad977f7 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af758694-68bb-09da-fe5e-7a24dbca7834 {
height: 0px !important;
}
.lfr-layout-structure-item-af758694-68bb-09da-fe5e-7a24dbca7834 {
line-height: 0px;
}.lfr-layout-structure-item-0ba04d8b-0cd6-a27b-d4b8-d297c3079b28 {
height: 0px !important;
}
.lfr-layout-structure-item-0ba04d8b-0cd6-a27b-d4b8-d297c3079b28 {
line-height: 0px;
}.lfr-layout-structure-item-ec855b2a-1731-c1ab-aa1c-a90a735c97e8 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1262b326-e131-be20-9526-0361b59a18d1 {
height: 0px !important;
}
.lfr-layout-structure-item-1262b326-e131-be20-9526-0361b59a18d1 {
line-height: 0px;
}.lfr-layout-structure-item-72f3312f-77fb-4110-42d1-ab3640fa9126 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68e84e62-0b16-6979-b4b0-25964c34c578 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8786b9dd-01e9-9e95-3976-dc9e57ddbc68 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-963cc6fd-2f40-c2f7-79d1-f43d9efdf2a4 {
height: 0px !important;
}
.lfr-layout-structure-item-963cc6fd-2f40-c2f7-79d1-f43d9efdf2a4 {
line-height: 0px;
}.lfr-layout-structure-item-411e30a8-53a7-02c5-19bc-22a68b1c8df7 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f08a1f31-6499-3cbc-0818-161739605dc7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7e4d00d-3cbb-d669-fd0a-07939e213037 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-36fea9c9-ce7b-b7af-ac80-47815a1f4489 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c208419-6a22-5612-803b-5a190bcc24b3 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59784ddf-94dc-369c-03a9-939ae3c998bc {
height: 0px !important;
}
.lfr-layout-structure-item-59784ddf-94dc-369c-03a9-939ae3c998bc {
line-height: 0px;
}.lfr-layout-structure-item-9e9a0c25-e60f-a4a9-fb96-0d3471d54d68 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8684dee4-2551-ed65-c142-16e7eed73d16 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e596c019-16eb-8034-587f-a2627b7c7d50 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d270504-aa83-1f32-4c0d-82d5c9ef873a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74eb01dd-4605-c656-6680-d4923cdcc9d4 {
height: 0px !important;
}
.lfr-layout-structure-item-74eb01dd-4605-c656-6680-d4923cdcc9d4 {
line-height: 0px;
}.lfr-layout-structure-item-3efa1fb3-93e8-f112-590f-96b55836334e {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-745bd618-4d75-5888-6753-733e786d44b4 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fdd145e-7ce5-ef38-6b1f-cb7fde0f27a3 {
height: 0px !important;
}
.lfr-layout-structure-item-6fdd145e-7ce5-ef38-6b1f-cb7fde0f27a3 {
line-height: 0px;
}.lfr-layout-structure-item-c63fec7b-dfa4-9d73-c355-695349324a0c {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-da1de69c-4fe6-6f72-8389-0e9e6d9ba503 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c258f2de-6936-fcd0-3906-f9440bac4858 {
height: 0px !important;
}
.lfr-layout-structure-item-c258f2de-6936-fcd0-3906-f9440bac4858 {
line-height: 0px;
}.lfr-layout-structure-item-f7689438-63b6-6fb1-62ca-bfaaf4e89b5c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6264dc22-5bad-e62e-1df1-d703270677e4 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b5412c9-aa99-3b6e-e136-e81ef3fb47d0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9dfd3e4-2ad8-8df3-af4d-28f3f6509871 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-219e0467-bafb-8395-2d55-aa323780834b {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3e2a826-3c0b-7a87-937a-37bdbfe14cd8 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f25f182-1570-b55e-ca36-dffe88bcdb00 {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59301a8b-1c69-df28-dc7d-0a5f53277124 {
height: 0px !important;
}
.lfr-layout-structure-item-59301a8b-1c69-df28-dc7d-0a5f53277124 {
line-height: 0px;
}.lfr-layout-structure-item-7413718b-25b7-ac2f-baff-4a34a0680ab7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e498f60-0a33-98d0-eb27-eae76736bab3 {
height: 0px !important;
}
.lfr-layout-structure-item-3e498f60-0a33-98d0-eb27-eae76736bab3 {
line-height: 0px;
}.lfr-layout-structure-item-f536eb50-249a-55f9-d488-52fa499668ee {
max-width: 65rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e326646f-3c94-1a6b-0679-6daf6d289532 {
height: 0px !important;
}
.lfr-layout-structure-item-e326646f-3c94-1a6b-0679-6daf6d289532 {
line-height: 0px;
}.lfr-layout-structure-item-b8fddf93-b0a3-8c13-679d-3b16034b828d {
height: 0px !important;
}
.lfr-layout-structure-item-b8fddf93-b0a3-8c13-679d-3b16034b828d {
line-height: 0px;
}.lfr-layout-structure-item-715df816-3128-602c-ae10-84d86c3506f0 {
height: 0px !important;
}
.lfr-layout-structure-item-715df816-3128-602c-ae10-84d86c3506f0 {
line-height: 0px;
}